.home_fullscreen_image{
    height: 850px;
    overflow: hidden;
    background-color: #242832;
    background-attachment: fixed !important;
    background-repeat: no-repeat !important;
    background-position: 0 0;
    background-size: cover !important;
    position: relative;
	background-image: url(../../../public/img/fullscreen_image.jpg);
}

.home_fullscreen_image.no_parallax{
    background-attachment: scroll !important;
}

.home_fullscreen_image .overlay{
	position: absolute;
	left: 0;
	top: 0;
	width: calc(100% + 1px);
	height: 100%;
	background:rgba(0,0,0,0.45);
	z-index: 3;
    display: table;
}

.home_fullscreen_image .overlay .social_icons a{
	display: inline-block;
	width: 50px;
	height: 50px;
	line-height: 50px;
	font-size: 20px;
	text-align: center;
	border-radius: 50%;
	color: #ffffff;
	border:2px solid #ffffff;
	text-decoration: none;
}

.home_fullscreen_image .overlay .social_icons a:hover{
	border:2px solid transparent;
}

.home_fullscreen_image .overlay .social_icons a + a{
	margin-left: 10px;
}

.home_fullscreen_image .overlay .outer{
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

.home_fullscreen_image .overlay .inner{
	font-family: 'Raleway', sans-serif;
	color: #ffffff;
	text-align: center;
	display: inline-block;
	width: calc(100% - 30px);
}

.home_fullscreen_image .overlay .inner .title{
	font-size: 100px;
	font-weight: 400;
	color: #ffffff;
	letter-spacing: 4px;
	margin-bottom: 30px;
	margin-top: 0;
	line-height: 1.2;
}

.home_fullscreen_image .overlay .inner .title span{
	display: block;
}

.home_fullscreen_image .overlay .inner .description{
	letter-spacing: 2px;
	margin-bottom: 30px;
    font-weight: 300;
    font-size: 25px;
}

.home_fullscreen_image .overlay .inner .description span{
	display: inline-block;
	position: relative;
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	transition: all 300ms linear;
}

.home_fullscreen_image .overlay .inner .description span:before{
	position: absolute;
	left: -170px;
	top: calc(50% - 1px);
	height: 1px;
	background: rgba(255,255,255,0.35);
	content: '';
	width: 150px;
}

.home_fullscreen_image .overlay .inner .description span:after{
	position: absolute;
	right: -170px;
	top: calc(50% - 1px);
	height: 1px;
	background: rgba(255,255,255,0.35);
	content: '';
	width: 150px;
}

.home_fullscreen_image a.mouse_icon{
	position: absolute;
	width: 32px;
	height: 32px;
	bottom: 32px;
	left: calc(50% - 16px);
	content: '';
	z-index: 5;
}

#header{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 888;
	text-align: center;
	border-bottom: 1px solid rgba(255,255,255,0.1);
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	transition: all 300ms linear;
}

#header .navigation_container{
	display: inline-block;
	padding: 0;
    text-align: center;
    float: right;
}

#header .logo{
	text-align: center;
	margin-top: 25px;
	display: inline-block;
}

#header .navigation{
	padding: 0;
	margin: 0;
	list-style: none;
	width: 100%;
	text-align: center;
}

/* header fixed */

#header.fixed{
	background: #ffffff;
	border-bottom: 1px solid rgba(0,0,0,0.1);
}

#header.fixed .logo{
	color: #111111 !important;
}

#header.fixed .navigation > li > a,
#header.fixed .mobile_nav > li > a{
	color: #B1B1B1;
}

#header.fixed .navigation > li > a{
	color: #555555;
}

#header.fixed .navigation > li:hover > a,
#header.fixed .navigation > li.active > a{
	color: #111111 !important;
}

#header.fixed.mobile .navigation > li > a{
	padding: 15px !important;
	color: #ffffff !important;
}

#header.fixed .navigation > li:hover > a,
#header.fixed .navigation > li.active > a{
	color: #ffffff;
}

#header.fixed .mobile_nav > li > a:hover{
	color: #111111;
}

#header.fixed.mobile .navigation > li:hover > a,
#header.fixed.mobile .navigation > li.active > a{
	color: #111111;
}

#header .navigation > li > a:after,
#header .navigation > li.active > a:after,
#header .navigation > li:hover > a:after{
	background:#888888;
}

#header .navigation > li{
	display: inline-block;
	position: relative;
}

#header .navigation > li ul{
	position: absolute;
	border:1px solid #ededed;
	border-top: none;
	left: 0;
	top: 150%;
	background: #ffffff;
	width: 230px;
	list-style: none;
	padding: 15px 25px;
	margin: 0;
	z-index: -1;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}

#header .navigation > li:hover ul{
	top: calc(100% + 1px);
	z-index: 505;
	opacity: 1;
	visibility: visible;
}

#header .navigation > li ul li{
	display: block;
}

#header .navigation > li ul li a{
	display: block;
    font-family: 'Raleway', sans-serif;
    letter-spacing: 1px;
    font-weight: 700;
    color: #888888;
    text-align: left;
    text-transform: uppercase;
    font-size: 11px;
    text-decoration: none;
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	transition: all 300ms linear;
}

#header .navigation > li ul li + li a{
	padding-top:15px;
}

#header .navigation > li > a{
    font-family: 'Raleway', sans-serif;
    padding: 30px 15px;
    color: #ffffff;
    font-weight: 700;
    display: inline-block;
    letter-spacing: 1px;
    z-index: 2;
    opacity: 0.7;
    text-transform: uppercase;
    font-size: 11px;
    text-decoration: none;
    position: relative;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    transition: all 300ms linear;
}

#header .navigation_container .mobile_nav_toggle{
	display: none;
}

#header .mobile_nav{
	list-style: none;
	padding: 0;
	margin: 0;
	float: right;
}

#header .mobile_nav li{
	display: inline;
	position: relative;
	float: left;
}

#header .mobile_nav li a{
    font-family: 'Raleway', sans-serif;
    padding: 30px 15px;
    color: #ffffff;
    font-weight: 700;
    float: left;
    letter-spacing: 1px;
    opacity: 0.7;
    text-transform: uppercase;
    font-size: 13px;
    text-decoration: none;
    position: relative;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    transition: all 300ms linear;
}

#header .mobile_nav li:hover a{
	opacity: 1;
}

#header .navigation > li > a > i{
	display: inline-block;
	margin-left: 5px;
}

#header .navigation > li:hover > a,
#header .navigation > li.active > a{
	opacity: 1;
}

#header .navigation > li:hover:after,
#header .navigation > li.active:after{
	opacity: 1;
	visibility: visible;
	z-index: 1;
}

#header .navigation > li:after{
	position: absolute;
	top: calc(50% - 1px);
	left: 50%;
	width: 0;
	opacity: 0;
	visibility: hidden;
	z-index: -1;
	height: 1px;
	content: '';
	background:#dedede;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	transition: all 300ms linear;
}

#header .navigation > li:hover:after,
#header .navigation > li.active:after{
	width: 80%;
}

#header.mobile .navigation_container{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 5000;
	background: #1d1d1d;
	color: #ffffff;
	padding: 30px;
	overflow: auto;
}

#header.mobile .navigation_container .mobile_nav_toggle{
	display: block;
	position: absolute;
	top: 30px;
	right: 30px;
	color: #dedede;
	font-size: 20px;
	z-index: 50;
}

#header.mobile .navigation_container .inner{
	position: relative;
	display: table;
	width: 100%;
	height: 100%;
}

#header.mobile .navigation{
	display: block;
	float: none;
	display: table-cell;
	vertical-align: middle;
}

#header.mobile .navigation > li{
	margin-bottom: 10px;
}
#header.mobile .navigation > li,
#header.mobile .navigation > li > a{
	display: block;
	float: none;
	width: 100%;
	text-align: center;
}

#header.mobile .navigation > li > a,
#header.fixed.mobile .navigation > li > a{
    padding: 10px 5px !important;
    font-size: 17px !important;
    margin-bottom: 5px !important;
}

#header.mobile .navigation > li > a i{
	display: none;
}

#header.mobile .navigation > li > a:after{
	left: calc(50% - 50px);
	bottom: 5px;
}

#header.mobile .navigation > li.active > a:after,
#header.mobile .navigation > li:hover > a:after{
	width: 100px;
}

#header.mobile .navigation > li > ul{
	display: block;
	opacity: 1;
	visibility: visible;
	z-index: 5001;
	position: relative;
	left: auto;
	top: auto;
	background: transparent;
	padding: 0;
	border: none;
	width: auto;
}

#header.mobile .navigation > li > ul > li{
	display: block;
}

#header.mobile .navigation > li > ul > li + li{
}

#header.mobile .navigation > li > ul > li > a{
	display: block;
}

.parent_block_item #header{
	position: absolute;
	z-index: 15;
}